NOWEB(1)

NAME
sl2h - simple latex to HTML converter

SYNOPSIS
sl2h [-show-unknowns] [-html-quotes] [file ...]

DESCRIPTION
sl2h is a simple converter from latex(1) format to HTML (which can be used with, e.g., netscape(1) or Mosaic(1)). If the -show-unknowns options is given, unrecognized LaTeX control sequences appear in bold in the output. If the -html-quotes option is given, sl2h converts LaTeX double-quote ligatures into HTML 4 double-quote entities. sl2h uses the LaTeX-generated .toc and .bbl files to help create table of contents and bibliography.

BUGS
It is possible to tell sl2h about new control sequences by putting special TeX comments in one's documentation chunks, but there's no documentation. Use the source, Luke.

SEE ALSO
nowebfilters(7), htmltoc(1)

VERSION
This man page is from noweb version 2.12.

AUTHOR
Norman Ramsey, Tufts University. Internet address Norman.Ramsey@tufts.edu.
Noweb home page at http://www.cs.tufts.edu/~nr/noweb.